.container-login100du::before {
  background: none !important;
}
.container-login100du .wrap-logo {
  align-items: center;
}
.container-login100du .wrap-login100 {
  justify-content: center;
}

@media (max-width: 1024px) {
  .container-login100du {
    background-image: url("./../../../../../static/images/bg-1-flipped.jpeg");
  }
}

/*# sourceMappingURL=login.css.map */
